USN-3266-2

USN-3266-2

http://ift.tt/2oGNdn6

USN-3266-1 fixed vulnerabilities in the Linux kernel for Ubuntu 16.10. This update provides the corresponding updates for the Linux Hardware

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF